Page MenuHomePhabricator

Merge facebook/hhvm@9d2be6c30b into build of next hhvm release
Closed, ResolvedPublic

Description

Once this is built and deployed I can config all the dump jobs to use HHVM except the wikidata crons.

https://github.com/facebook/hhvm/commit/9d2be6c30b5b6dadf414692d0e7fbab5f9105b5f

Event Timeline

Restricted Application removed a project: Patch-For-Review. · View Herald TranscriptAug 23 2016, 10:01 AM
Krinkle renamed this task from Merge https://github.com/facebook/hhvm/commit/9d2be6c30b5b6dadf414692d0e7fbab5f9105b5f into build of next hhvm release to Merge facebook/hhvm@9d2be6c30b into build of next hhvm release.Jan 7 2017, 5:34 AM
Krinkle updated the task description. (Show Details)
MoritzMuehlenhoff closed this task as Resolved.Mar 6 2017, 2:39 PM

That patch is part of HHVM 3.18.1, which is now available in the experimental section of apt.wikimedia.org

ArielGlenn moved this task from Backlog to Done on the Dumps-Generation board.Jun 19 2017, 9:38 AM